aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorRobin H. Johnson <robbat2@gentoo.org>2016-01-27 16:49:57 -0800
committerRobin H. Johnson <robbat2@gentoo.org>2016-01-27 16:49:57 -0800
commit90d69e5da1e503f32c30681d066ae8762f17cc50 (patch)
tree21c3cd544b921698644b2234f85c9c713c37e511 /mastermirror-staging.sh
parentMerge changes from dwfreed. (diff)
downloadmastermirror-scripts-90d69e5da1e503f32c30681d066ae8762f17cc50.tar.gz
mastermirror-scripts-90d69e5da1e503f32c30681d066ae8762f17cc50.tar.bz2
mastermirror-scripts-90d69e5da1e503f32c30681d066ae8762f17cc50.zip
mastermirror-staging: enable mtime.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Diffstat (limited to 'mastermirror-staging.sh')
-rwxr-xr-xmastermirror-staging.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/mastermirror-staging.sh b/mastermirror-staging.sh
index 400fc91..5c7784b 100755
--- a/mastermirror-staging.sh
+++ b/mastermirror-staging.sh
@@ -27,8 +27,8 @@ WGET="/usr/bin/wget --timeout=2 --quiet --timestamping"
GIT_RESTORE_MTIME="/usr/bin/git-restore-mtime -q -m"
rc=0
-#"${GIT_RESTORE_MTIME}" \
for cmd in \
+ "${GIT_RESTORE_MTIME}" \
"${WGET}" \
"${GIT}" \
; do
@@ -67,7 +67,7 @@ fetch_git() {
cd ${targetdir}
${GIT_PL} || return 1
fi
- #cd $targetdir && $GIT_RESTORE_MTIME || return 1
+ cd $targetdir && $GIT_RESTORE_MTIME || return 1
}
fetch_uri() {